
Calculate Linux - Support # 147: eiskaltdc

Status: Closed Priority: Normal

Author: Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐšÐ¾Ð±Ð·ÐµÐ² Category: Calculate Linux Desktop KDE

Created: 03/24/2010 Assignee: Alexander Tratsevskiy

Updated: 03/29/2010 Due date:

Subject: eiskaltdc

Description: directory from ebuild /net-p2p/eiskaltdcpp


add ebuild it's work


delete /net-p2p/eikaltdc

Associated revisions

03/29/2010 10:28 am - Ð¢Ñ€Ð°Ñ†ÐµÐ²Ñ•ÐºÐ¸Ð¹ Ð•Ð»ÐµÐºÑ•Ð°Ð½Ð´Ñ€ 

Added new EiskaltDC++ 2.0 client (IssueID #147)

History

03/24/2010 09:24 pm - Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐšÐ¾Ð±Ð·ÐµÐ²

- File eiskaltdcpp-2.0.ebuild added

Dmitry Kobzev wrote:


> directory from ebuild /net-p2p/eiskaltdcpp


> add ebuild it's work


> delete /net-p2p/eikaltdc





sorry

03/29/2010 10:30 am - Alexander Tratsevskiy

- Status changed from New to Closed

- Priority changed from High to Normal

- % Done changed from 0 to 100

Files

eiskaltdcpp-2.0.ebuild 824 Bytes 03/24/2010 Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐšÐ¾Ð±Ð·ÐµÐ²

eiskaltdcpp-2.0.ebuild 735 Bytes 03/24/2010 Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐšÐ¾Ð±Ð·ÐµÐ²
